View Issue Details

IDProjectCategoryView StatusLast Update
0003944SymmetricDS ProBugpublic2019-06-25 14:30
Reporteruser606Assigned Touser606 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.2 
Target Version3.10.3Fixed in Version3.10.3 
Summary0003944: The Data Load Wizard search feature does not display nodes after cleared search
DescriptionIn the wizard for the "Load Data..." button if you search for a node that is not there and then clear your search, nodes do not pop back up but they should if you clear your search.
TagsNo tags attached.

Activities

user606

2019-05-09 16:26

 

1.JPG (106,650 bytes)
1.JPG (106,650 bytes)
2.JPG (96,219 bytes)
2.JPG (96,219 bytes)
3..JPG (96,964 bytes)
3..JPG (96,964 bytes)

user606

2019-05-09 17:15

  ~0001460

I have this resolved with one line clearing some filters, will update tomorrow

user606

2019-05-10 13:00

  ~0001462

The filters are cleared after each search so that nodes will pop back up after changing your search. Also, I added the ability to update all filters on any column filter change so we can have multiple filter configuration.

Issue History

Date Modified Username Field Change
2019-05-09 16:26 user606 New Issue
2019-05-09 16:26 user606 Status new => assigned
2019-05-09 16:26 user606 Assigned To => user606
2019-05-09 16:26 user606 File Added: 1.JPG
2019-05-09 16:26 user606 File Added: 2.JPG
2019-05-09 16:26 user606 File Added: 3..JPG
2019-05-09 17:15 user606 Status assigned => confirmed
2019-05-09 17:15 user606 Note Added: 0001460
2019-05-10 13:00 user606 Status confirmed => resolved
2019-05-10 13:00 user606 Resolution open => fixed
2019-05-10 13:00 user606 Fixed in Version => 3.10.3
2019-05-10 13:00 user606 Note Added: 0001462
2019-06-25 14:30 admin Status resolved => closed